<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Запрос поддержки</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Вопрос</string>
	<key>C0H-de-ONl.title</key>
	<string>Отчет от ошибках</string>
	<key>Gic-97-P9X.title</key>
	<string>Обратная связь</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Тема</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Имя</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Тема</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>e-mail@example.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Прикрепить файлы…</string>
	<key>Sif-W3-JFE.label</key>
	<string>Отчет диагностики</string>
	<key>SlS-jD-pRr.title</key>
	<string>OK</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Включить отчет диагностики</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Имя</string>
	<key>f9T-aY-Xai.title</key>
	<string>Отправить</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Отчет о проблеме</string>
	<key>oMd-c0-8FX.title</key>
	<string>Этот отчет содержит данные для нашего анализа ситуации.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Опишите подробно, что произошло, ваши предположения, отчет об ошибке или вопрос, чтобы у нас были самые полные данные по проблеме и мы смогли действовать наиболее эффективно.</string>
</dict>
</plist>
